/*
 Theme Name:   Engarded
 Theme URI:    https://engardearts.com/
 Description:  Twenty Nineteen Child Theme
 Author:       Scout, Heather & Annie
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-nineteen-child
*/


/* Typography */
	/* Hide Horizontal Bars */
	
	
	footer#colophon {
		color: white!important;
	}
	
	body, p {
				font-family: 'Open Sans Condensed', sans-serif;
	}
	
	h1:not(.site-title):before, h2:before, .entry .entry-title:before {
		content: none;
	}
	
a, a:visited, a:hover, a:active, .main-navigation .main-menu > li > a:hover,	
.site-header.featured-image .main-navigation a:hover, .site-header.featured-image .main-navigation a:active, .site-header.featured-image .main-navigation a:hover + svg, .site-header.featured-image .main-navigation a:active + svg, .site-header.featured-image .main-navigation a + svg:hover, .site-header.featured-image .main-navigation a + svg:active, .site-header.featured-image .main-navigation a + svg:hover + svg, .site-header.featured-image .main-navigation a + svg:active + svg,
.site-header.featured-image .main-navigation .main-menu > li.menu-item-has-children:after, a:hover, a:active, .main-navigation .main-menu > li > a:hover, .main-navigation .main-menu > li > a:hover + svg, .post-navigation .nav-links a:hover, .post-navigation .nav-links a:hover .post-title, .author-bio .author-description .author-link:hover, .entry .entry-content > .has-secondary-color, .entry .entry-content > *[class^="wp-block-"] .has-secondary-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color p, .comment .comment-author .fn a:hover, .comment-reply-link:hover, .comment-navigation .nav-previous a:hover, .comment-navigation .nav-next a:hover, #cancel-comment-reply-link:hover,
div.masthead-nav svg	
	{color: #000!important;
		fill: #000;
	}
	
	.widget a:hover {color: #fff!important;}
	
div.front-boxes a, div.front-boxes a:visited, div.front-boxes a:hover, div.front-boxes a:active, div.front-boxes .main-navigation .main-menu > li > a:hover, div.front-boxes	
.site-header.featured-image .main-navigation a:hover, div.front-boxes .site-header.featured-image .main-navigation a:active, div.front-boxes .site-header.featured-image .main-navigation a:hover + svg, div.front-boxes .site-header.featured-image .main-navigation a:active + svg, div.front-boxes .site-header.featured-image .main-navigation a + svg:hover, div.front-boxes .site-header.featured-image .main-navigation a + svg:active, div.front-boxes .site-header.featured-image .main-navigation a + svg:hover + svg, div.front-boxes .site-header.featured-image .main-navigation a + svg:active + svg, div.front-boxes
.site-header.featured-image .main-navigation .main-menu > li.menu-item-has-children:after, div.front-boxes a:hover, div.front-boxes a:active, div.front-boxes .main-navigation .main-menu > li > a:hover, div.front-boxes .main-navigation .main-menu > li > a:hover + svg, div.front-boxes .post-navigation .nav-links a:hover, div.front-boxes .post-navigation .nav-links a:hover .post-title, div.front-boxes .author-bio .author-description .author-link:hover, div.front-boxes .entry .entry-content > .has-secondary-color, div.front-boxes .entry .entry-content > *[class^="wp-block-"] .has-secondary-color, div.front-boxes .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color, div.front-boxes .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color p, div.front-boxes .comment .comment-author .fn a:hover, div.front-boxes .comment-reply-link:hover, div.front-boxes .comment-navigation .nav-previous a:hover, div.front-boxes .comment-navigation .nav-next a:hover, div.front-boxes #cancel-comment-reply-link:hover, div.front-boxes .widget a:hover, div.front-boxes
div.masthead-nav svg	{color: #ffffff!important; fill: #ffffff!important;}
	
	
	
	div.category-header h1,
	body.page div.featured-image h1,
	.entry-title {
		color: #ffffff;
		text-align: center;
		padding-top: 0;
		font-size: 2.8125em;
	}
	
	article header.entry-header h1, article header.entry-header h2 {
		color: #000000;
	}
	
	
	.site-header.featured-image .main-navigation a, 
	.site-header.featured-image .main-navigation a + svg {
		color: #000000;
	}
	
	.site-header.featured-image .social-navigation a {
		color: #ffffff;
	}
	
	.main-navigation {
		font-size: 1.125em;
	}
	
	.main-navigation .main-menu > li > a,
	.main-navigation .sub-menu > li {
		font-weight: 300;
		text-transform: uppercase;		
		font-family: 'Open Sans Condensed', sans-serif;
	}
	
	
	div.history h1, div#front-box-big h1 {
		color: white;
		text-align: right;
		padding: 0 1vw 0 1vw;
		font-size: 3.5em;
		margin: 1vw 0 0.5vw 0;
		line-height: 0.8;
		}
		
		 div#front-box-big h1 {
			 padding-left: 1vw;
		 }
		 
	div.history h4, div#front-box-big h4 {
		color: white;
		text-align: right;
		text-transform: uppercase;
		padding: 0 1.3vw 0 35vw;
		font-size: 1em;
		font-weight: 300;
		margin: 0;
		}
	
	
	div.production-history-boxes h1.production-history-title {
		text-align: center;
	}
		

	div#front-box-second h1, div#front-box-last h1 {
		color: white;
		text-align: left;
		padding: 32vw 8vw 0 1vw;
		font-size: 1.1em;
		margin: 0 0 0.5vw 0;
		line-height: 0.8;
		}
		
	
		
		h1.production-history-show-title {
		color: white;
		text-align: left;
		padding: 10vw 1vw 0 1vw;
		font-size: 1.1em;
		margin: 0 0 0.5vw 0;
		line-height: 0.8;
		}
		

	div#front-box-second h1 {
	}
	div#front-box-second h4, div#front-box-last h4{
		color: white;
		text-align: left;
		text-transform: uppercase;
		padding: 0 18vw 0 1.3vw;
		font-size: 0.75em;
		font-weight: 300;
		margin: 0;
		}
		
		@media only screen and (min-width: 768px) {
			
					div#front-box-second h1, div#front-box-last h1 {
					padding: 17vw 1vw 0 1vw;
					}
			
					div#front-box-second h4, div#front-box-last h4{
					padding: 0 1vw 0 1.3vw;
					font-size: 1em;
					}
					
					div#front-box-last h1 {
					}
			
			}
			
		@media only screen and (min-width: 1020px) {
	div#front-box-last h1 {
					}
					
					
					div#front-box-second h1, div#front-box-last h1 {font-size: 1.5em;}
}
	
	div.front-box-splatter {
		  background-color: hsla(170, 50%, 0%, 0.2);
	}	
	
		
	div.history a, div.history a:visited, div#front-box-big a, div#front-box-big a:visted, div.front-box h4 {
		color: #ffffff!important;
	}
		
		
		
		
	@media only screen and (min-width: 1350px) {
	div.history h1 {
		padding: 0 1vw 0 1vw;
		font-size: 5em;
		margin: 1vw 0 0.5vw 0;

		}
	div.history h4 {
		padding: 0 1.3vw 0 35vw;
		font-size: 1.25em;
		}
		
		
	div#front-box-second h1, div#front-box-last h1 {font-size: 1.5em;}

}
	
	
	
	
	
	
	
	
	.main-navigation .main-menu > li.menu-item-has-children .submenu-expand svg {
				top: -0.1rem;

	}


/* hiding things */

		body.single header.page-header, 
		body.archive header.page-header,
		body.blog header.page-header,
		body.page header.page-header,
		body.home .entry .entry-header,
		body.home h1.lower-page-title,
		div.entry-meta,
		footer.entry-footer,
		.widget_nav_menu ul ul {
			display: none;
		}
		

		
/* Layout Sizes */		

	.main-navigation {margin-top: 0;}

	body.single div.category-header {
		margin-top: -8px;
	}

		.site-header.featured-image .site-branding-container {
			margin-bottom: 0;
		}
		
		#ega-branding {
			height: 50vw;
			width: 100vw;
		}
		
		div.site-branding {
			max-height: 50vw;
			min-height: 50vw;
		}
		
		
		.site-header.featured-image {
			justify-content: initial;
			min-height: auto;
		}

		
		div.site-branding-container {
			height: 50vw;
			width: 100vw;
		}
		
		.entry .post-thumbnail, 
		.site-header.featured-image .site-featured-image .entry-header {
			margin: 0;
		}
		
		.entry .entry-content > *, .entry .entry-summary > * {
			max-width: none;
		}
		
		.site-header.featured-image .site-featured-image .entry-header {
			position: absolute;
			top: 50vw;
			margin-top: 1.5em;
		}




/* Removes padding */
		.site-header {
			padding: 0;
			}
		
		
		
		

/* Main Menu Formatting */

		.masthead-nav {
			z-index: 999;
			margin: 8px;
			height: 1.75em;
			margin-bottom: 50vw;
		}
		
		body.home .masthead-nav {
			margin-bottom: 300vw;
		}
		
		.main-navigation {
		    text-align: center;
		} 
		
		.main-navigation .sub-menu {
			padding-left: auto;
		}




/* Footer */


footer#colophon {background-color: black;
	background-image: url('https://engardearts.org/footerbg.jpg');
	background-size: cover;
	background-attachment: fixed;
}


/* Branding & Logo & Key Menu & Social Menu Block Formatting */

		.site-branding-container {
			position: absolute;
			top: 0; 
			margin-top: 1.75em;
			}
			
		.site-branding {
			margin: 0;
		}
		
		.site-branding svg {fill: white;}
		
		nav.key-menu ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		
		nav.key-menu ul li {
			line-height: 1;
		}
		
		nav.key-menu img {
			width: 10vw; height: auto;}
		
		


		.ega-logo img {
			max-width: 45vw;
			margin-left: 0.7rem;
			margin-left: 1.1vw;
			margin-top: .75rem;
			margin-top: 1vw;
	
		}
		
		.social-navigation ul.social-links-menu li a svg {
			width: 32px; height: 32px;
			width: 4vw; height: 4vw;
		}
		
		nav.key-menu ul, .social-navigation ul.social-links-menu {
			padding-left: 9vw;
		}

		.social-navigation {
			margin-top: 0;
		}

		.social-navigation ul.social-links-menu li {
			vertical-align: top!important;
		}
		
		

.entry .entry-content > *, .entry .entry-summary > *, .entry .entry-summary > .wp-block-group > .wp-block-group__inner-container > *, .entry .entry-content > .wp-block-group > .wp-block-group__inner-container > *, .entry .entry-content > *.aligncenter, .entry .entry-summary > *.aligncenter, .entry .entry-summary > .wp-block-group > .wp-block-group__inner-container > *.aligncenter, .entry .entry-content > .wp-block-group > .wp-block-group__inner-container > *.aligncenter {max-width: 100%;}

/* Home Page Boxes */

	div.front-boxes {
			position: absolute;
			top: 50vw;
			margin-top: 1.5em;
		}
		
		div.front-box {
			background-position: right;
		}
		
	div#front-box-big, div.front-box-big-splatter {
		width: 100vw;
		height: 100vw; 
		position: absolute;
		top: 0;
		background-size: cover;
		background-position: right;


	}
	
	div#front-box-big {background-position: center;}
		
		div.front-box-splatter {
			width: 50vw;
			height: 50vw;
			position: absolute;
			top: 0;
		}
	div#front-box-second {
			position: absolute;
			top: 100vw;
			width: 50vw;
			height: 50vw;
			left: 0;
			background-size: cover;
						background-position: center;


		}
		
		div#front-box-last {
			position: absolute;
			top: 100vw;
			width: 50vw;
			height: 50vw;
			margin-left: 50vw;
			background-size: cover;	
			background-position: center;


		}

	div.history {
			background-image: url('https://engardearts.org/historybg.jpg');
			background-size: cover;
			width: 100vw;
			height: 100vw;
			position: absolute;
			top: 200vw;
			margin-top: 1.5em;
	}
	
	div.history-splatter {
			background-image: url('https://engardearts.org/sp-history-mobile.png');
			background-size: cover;
						background-repeat: no-repeat;
			width: 100vw;
			height: 100vw;
	}
	div.front-box-splatter {
			background-image: url('https://engardearts.org/bbottom.png');
						background-repeat: no-repeat;
			background-size: cover;
	}
		div.front-box-big-splatter {
			background-image: url('https://engardearts.org/sp-first-box.png');
						background-repeat: no-repeat;
			background-size: cover;
	}
	
	
	
	/* Production History Boxes Layout */
	
	
	div.production-history-boxes {
		margin-bottom: 1.5em;
	}
	div#production-history-box {
		width: 50vw; height: 50vw; float: left;
		background-size: cover;
		background-position: center center;
	}

	




/* Top Right Title Box */


		div.category-header {
			background-image: url('https://engardearts.org/happeningbg.jpg');
			background-size: cover;
			background-position: center bottom;
		}
		
		div.category-header, 
		body.page div.featured-image, 
		body.page .site-header.featured-image .site-featured-image,
		body.page .site-header.featured-image .site-featured-image .post-thumbnail img,
		body.page div.splatter,
		div.category-header div.splatter,
		.site-header.featured-image .site-featured-image .entry-header {
			
			width: 100vw;
			height: 50vw;
			max-width: 100vw;
			min-width: 100vw;
			max-height: 50vw;
			min-height: 50vw;
			overflow: hidden;
		}
		
body.page		.site-header.featured-image {overflow: visible;}
		
		
/* Featured image area on posts and pages */

	/* home */

				.site-header.featured-image .site-featured-image .post-thumbnail img {
						height: 50vw;
						left: 0;
						object-fit: cover;
						top: auto;
						transform: none;
						max-width: 1000%;
						min-height: auto;
						min-width: 100vw;
						position: inherit;
						transform: none;
						width: 100vw;
						z-index: 1;
				}
				
				.site-header.featured-image {
						min-height: 0;
				}
	
				body.program div.nav-links {
						display: none;
				}
		
		
				body.category-in-new-york div.ch-history, body.in-new-york div.ch-history,
				body.category-in-new-york div.ch-program, body.in-new-york div.ch-program,
				body.category-in-new-york div.ch-releases, body.in-new-york div.ch-releases,
				body.category-in-new-york div.ch-blog, body.in-new-york div.ch-blog,
				body.category-in-new-york div.ch-annies-blog, body.in-new-york div.ch-annies-blog,
				body.category-happening-now div.ch-history, body.happening-now div.ch-history,
				body.category-happening-now div.ch-program, body.happening-now div.ch-program,
				body.category-happening-now div.ch-releases, body.happening-now div.ch-releases,
				body.category-happening-now div.ch-blog, body.happening-now div.ch-blog,
				body.category-happening-now div.ch-annies-blog, body.happening-now div.ch-annies-blog,
				body.category-around-the-world div.ch-history, body.around-the-world div.ch-history,
				body.category-around-the-world div.ch-program, body.around-the-world div.ch-program,
				body.category-around-the-world div.ch-releases, body.around-the-world div.ch-releases,
				body.category-around-the-world div.ch-blog, body.around-the-world div.ch-blog,
				body.category-around-the-world div.ch-annies-blog, body.around-the-world div.ch-annies-blog,
				body.category-show div.ch-history, body.show div.ch-history,
				body.category-show div.ch-program, body.show div.ch-program,
				body.category-show div.ch-releases, body.show div.ch-releases,
				body.category-show div.ch-blog, body.show div.ch-blog,
				body.category-show div.ch-annies-blog, body.show div.ch-annies-blog,
				body.category-on-tour div.ch-history, body.on-tour div.ch-history,
				body.category-on-tour div.ch-program, body.on-tour div.ch-program,
				body.category-on-tour div.ch-releases, body.on-tour div.ch-releases,
				body.category-on-tour div.ch-blog, body.on-tour div.ch-blog,
				body.category-on-tour div.ch-annies-blog, body.on-tour div.ch-annies-blog,
				body.category-event div.ch-history, body.event div.ch-history,
				body.category-event div.ch-program, body.event div.ch-program,
				body.category-event div.ch-releases, body.event div.ch-releases,
				body.category-event div.ch-blog, body.event div.ch-blog,
				body.category-event div.ch-annies-blog, body.event div.ch-annies-blog,
				body.category-press-release div.ch-history, body.press-release div.ch-history,
				body.category-press-release div.ch-happening, body.press-release div.ch-happening,
				body.category-press-release div.ch-program, body.press-release div.ch-program,
				body.category-press-release div.ch-blog, body.press-release div.ch-blog,
				body.category-press-release div.ch-annies-blog, body.press-release div.ch-annies-blog,
				body.category-program div.ch-history, body.program div.ch-history,
				body.category-program div.ch-happening, body.program div.ch-happening,
				body.category-program div.ch-releases, body.program div.ch-releases,
				body.category-program div.ch-blog, body.program div.ch-blog,
				body.category-program div.ch-annies-blog, body.program div.ch-annies-blog,
				body.production-history div.ch-happening, body.category-production-history div.ch-happening, 
				body.production-history div.ch-program, body.category-production-history div.ch-program,
				body.production-history div.ch-releases, body.category-production-history div.ch-releases,
				body.production-history div.ch-blog, body.category-production-history div.ch-blog,
				body.production-history div.ch-annies-blog, body.category-production-history div.ch-annies-blog,
				body.category-blog div.ch-history, body.blog div.ch-history,
				body.category-blog div.ch-program, body.blog div.ch-program,
				body.category-blog div.ch-releases, body.blog div.ch-releases,
				body.category-blog div.ch-happening, body.blog div.ch-happening,
				body.category-blog div.ch-annies-blog, body.blog div.ch-annies-blog,
				body.category-annies-blog div.ch-history, body.annies-blog div.ch-history,
				body.category-annies-blog div.ch-program, body.annies-blog div.ch-program,
				body.category-annies-blog div.ch-releases, body.annies-blog div.ch-releases,
				body.category-annies-blog div.ch-happening, body.annies-blog div.ch-happening,
				body.category-annies-blog div.ch-blog, body.annies-blog div.ch-blog,
				body.page div.category-header,
				body.home div.category-header {
						display: none;
				}

				body.category-blog.annies-blog div.ch-annies-blog, body.blog.annies-blog div.ch-annies-blog {display: initial;}


	
	body.category-annies-blog div#jp-relatedposts, body.category-blog div#jp-relatedposts, body.annies-blog div#jp-relatedposts, body.blog div#jp-relatedposts,
	.entry div.sharedaddy h3.sd-title:before, .entry h3.sd-title:before
	 {display: none!important;}
	
				.site-header.featured-image .site-branding-container:after {
						display: none;
				}
				
				div.sd-content {padding-left: 20px; display: inline-block;}

body.single div.category-header h1 {
						margin-top: 22vw;
					
				}
				
				
body.category-blog .entry-meta, body.blog .entry-meta, body.category-annies-blog .entry-meta, body.annies-blog .entry-meta {
	display: block;
    text-align: center;
}


.author-bio {margin: auto;}
.author-bio .author-description {display: block;}
div.sharedaddy h3.sd-title {position: relative; top: 5px;}
div.author-bio img {width: 200px; height: auto; float: left; padding-right: 17px; padding-bottom: 5px;}

				body.single .site-header.featured-image .site-featured-image .entry-header {
					margin-top: 75vw;
					}
					
				


/* 
Remove filters
 */
 
 
.site-header.featured-image .site-branding-container:after, .site-header.featured-image .site-featured-image:before, .site-header.featured-image .site-featured-image:after, .site-header.featured-image:after {content: none;}







/* Splatter */

body.page-id-91 .site-content {background-image: url('https://engardearts.org/side-sp.png'); background-size: contain; background-position: right center; background-repeat: no-repeat;}

.site-branding-container {
	background-image: url('https://engardearts.org/logobg.jpg');
	background-size: cover;
}

.site-branding {
	background-image: url('https://engardearts.org/sp-branding.png');
	background-size: cover;
				background-repeat: no-repeat;
}


.category-header, body.page div.featured-image {}

body.home div.featured-image {}

body.page .site-header.featured-image .site-featured-image div.splatter,		
div.category-header div.splatter,
.site-header.featured-image .site-featured-image .entry-header {
	background-image: url('https://engardearts.org/sp-right-header.png');
	background-size: cover;
			background-repeat: no-repeat;

}


div.production-history-box-splatter {
	width: 50vw;
	height: 48vw;
	background-image: url('https://engardearts.org/btop.png');
	background-repeat: repeat-x;
	background-position: center top;
}



div.main-menu-more {
	}
	
div.masthead-nav ul {
}

div.masthead-nav ul.sub-menu{
}


		body.single .site-header.featured-image .site-featured-image .entry-header {
						background-image: none!important;}

/* Styling for Desktop */

@media only screen and (min-width: 768px) {
	
	
.entry .entry-content .wp-block-image .aligncenter,
entry .entry-content > *.aligncenter, .entry .entry-summary > *.aligncenter {
max-width: 100%!important; width: 100%!important;
}



	
	/* Home Page Boxes */


	div.front-boxes {
			position: absolute;
			top: 0;
			left: 50vw;
			margin-top: 3.5em;
		}
		
		div.front-box {
		}
	div#front-box-big, div.front-box-big-splatter {
		width: 50vw;
		height: 50vw; 
		position: absolute;
		top: 0;
		background-size: cover;
	}
		
div.front-box-splatter {
			width: 25vw;
			height: 25vw;
		}
		
		
	div#front-box-second {
			width: 25vw;
			height: 25vw;
			top: 50vw;

		}
		
		div#front-box-last {
			width: 25vw;
			height: 25vw;
			margin-left: 25vw;
			top: 50vw;
		}

		
		
		div.history {
			width: 50vw;
			height: 50vw;
			overflow: hidden;
			margin-top: 3.5em;
			position: absolute;
			top: 25vw;
			}
	
		div.history-splatter {
			background-image: url('https://engardearts.org/sp-history-mobile.png');
			background-size: cover;
			background-repeat: no-repeat;
			width: 50vw;
			height: 50vw;
	}

	
	
	
	
	
	
		div.category-header, 
		body.page div.featured-image, 
		body.page .site-header.featured-image .site-featured-image,
		body.page .site-header.featured-image .site-featured-image .post-thumbnail img,
		body.page div.splatter,
		div.category-header div.splatter, 
		.site-header.featured-image .site-featured-image .entry-header {
			
			width: 50vw;
			height: 25vw;
			max-width: 50vw;
			min-width: 50vw;
			max-height: 25vw;
			min-height: 25vw;
			overflow: hidden;
		}
		
		body.page .site-header.featured-image .site-featured-image,
		div.category-header,
		body.page div.splatter,
		div.category-header div.splatter,
		.site-header.featured-image .site-featured-image .entry-header {
			position: absolute; 
			right: 0;
			top: 0;
		}
		
		
		body.single .site-header.featured-image .site-featured-image .entry-header {
						background-image: none!important;
						position: absolute; 
						right: auto;
						top: 25vw;
						width: 100vw;
						max-width: 100vw;
						min-width: 100vw;
						margin-top: -5vw;
		}
		
		body.single .site-header.featured-image .site-featured-image
{			position: relative;
			top: -7px;
		}
		
		body.page .site-header.featured-image .site-featured-image,
		div.category-header, 
		.site-header.featured-image .site-featured-image .entry-header {
		
			margin-top: 3.5em;
			}

		div.masthead-nav {
			height: 3.5em;
			margin-bottom: 25vw;

		}
		
		body.home div.masthead-nav {
					margin-bottom: 75vw;
					}

		
		div.site-branding-container {
			height: 25vw;
			width: 50vw;
			position: absolute;
			top: 0;
			left: 0;
			margin-top: 3.5em;
		}
		
		div.site-branding {
			max-height: 25vw;
			min-height: 25vw;
		}
		
		#ega-branding {
			height: 25vw;
			width: 50vw;
		}
	
		
		
		/* Branding & Logo & Key Menu & Social Menu Block Formatting */

		.ega-logo img {
			max-width: 25vw;
			margin-left: 0.7rem;
			margin-left: 1.1vw;
			margin-top: .75rem;
			margin-top: 1vw;
		}
		

		
		
		nav.key-menu img {width: 5vw; height: auto;}


		nav.key-menu ul, .social-navigation ul.social-links-menu {
			padding-left: 4.5vw;
		}
		
		nav.key-menu img {width: 5vw; height: auto;}

		
		
			.main-navigation .sub-menu > li > a,
		.main-navigation .sub-menu > li > .menu-item-link-return {
			padding: 5px 20px;
			}
			
			.main-navigation .sub-menu {padding-left: 0;}
			
	
	/* Typography */



footer#colophon,
	footer#colophon p,
	.widget_nav_menu ul li,
	.widget a {color: white!important;}
	
	
	
	.social-navigation ul.social-links-menu li a svg {
			width: 2vw; height: 2vw;
		}
		
		
	.main-navigation {
		font-size: 1.125em;
	}
	
	.main-navigation .main-menu > li > a,
	.main-navigation .sub-menu > li {
		font-weight: 300;
		font-size: 1.5em;
		}
		
					.main-navigation .sub-menu > li {font-size: 1em!important;}

	.main-navigation .main-menu > li.menu-item-has-children .submenu-expand svg {
		top: -0.3rem;
	}
	
	.main-navigation .main-menu > li.menu-item-has-children .submenu-expand.main-menu-more-toggle svg {top: -0.45em;}

div.history-splatter {
			background-image: url('https://engardearts.org/sp-history-desktop.png');
			background-size: cover;
						background-repeat: no-repeat;

				}

body.single div.category-header {
		margin-top: 3.5em;
	}

			.main-navigation {margin-top: 0.25rem;}
			body.single div.category-header h1 {
						margin-top: 8vw;

					
				}
				
				
				/* Production History Boxes Desktop */
				
					div.production-history-boxes {
		margin: 0 5vw 3.5em 5vw;
	}
	div#production-history-box {
		width: 30vw; height: 30vw; float: left;
	}
	
	div.production-history-box-splatter {
	width: 30vw; height: 25vw;
	}
	
	body.page .site-header.featured-image .site-featured-image .entry-header {margin-top: 0;}
	
		
	}
	
body.single	div.content nav.post-navigation {display: none;}

@media only screen and (min-width: 1168px) {
	
	
.entry .entry-content .wp-block-image .aligncenter,
.entry .entry-content .wp-block-image .aligncenter
 {
	max-width: auto!important;
	width: 100%!important;}
	
	
}

}

@media only screen and (min-width: 1168px), all
{

.entry .entry-content .wp-block-image .aligncenter,
.entry .entry-content > *.aligncenter, .entry .entry-summary > *.aligncenter

{max-width: 100%!important; width: 100%!important;}
}


div.wp-block-button {width: 100%!important; max-width: 100%!important;}

h1.lower-page-title {text-align: center; margin: 0 0 1rem 0;}

body.page div.entry-header h1.entry-title {display: none;}

div.button-shell a.button {display: block; max-width: 200px; margin: 0 auto; margin-bottom: 40px;}




/*  New Organization  */
body.home div.site-featured-image {display: none;}

.underphoto {width: 100%; height: 100%; position: absolute; z-index: 0; background: white;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	
}

.underphoto img {	flex-shrink: 0;
	min-width: 100%;
	min-height: 100%
}

body.home .front-boxes .box-content p {font-size: 0.7rem; padding-left: 1vw; padding-right: 1vw; margin: 0; padding-top: 0; padding-bottom: 0; line-height: 1; max-width: 70%; color: white!important;}
@media only screen and (max-width: 1168px) {
	body.home .front-boxes .box-content {padding-top: 1em;}
 body.home .front-boxes .box-content p {max-width: none;}
 body.home .front-boxes .box-content h1 {font-size: 2em!important; }
}



body.home .front-boxes .history {text-align: right;}
body.home .front-boxes .history p {float: right; padding-right: 2vw; font-size: 1rem;}

body.home .front-boxes .small-box-content-shell {position: relative; height: 100%;}
body.home .front-boxes .small-box-content {position: absolute; bottom: 0; padding-bottom: 1em;}

body.home .history .box-content p {float:right; text-align: right; padding-right: 2vw; margin: 0; line-height: 1;}




#dozen-comments {display: none;}
body.postid-3161 #standard-comments {display: none;}
body.postid-3161 #dozen-comments {display: block;}

body.postid-3161 .comment-form p.comment-form-comment label:first-of-type {display: none;}

body.postid-3161 p.comment-subscription-form:first-of-type,
body.postid-3161 p.comment-subscription-form:first-of-type input,
body.postid-3161 p.comment-subscription-form:first-of-type label,
body.postid-3161 p.comment-subscription-form:first-of-type .subscribe-label {display: none!important;}
body.postid-3161 .masthead-nav,
body.postid-3161 #jp-relatedposts,
body.postid-3161 .site-branding-container,
body.postid-3161 .category-header,
body.postid-3161 .post-navigation,
body.postid-3161 .site-header.featured-image .entry-meta,

body.postid-3161 label[for="subscribe_comments"],
body.postid-3161 input#subscribe_comments {display:none!important;}


body.postid-3161 .site-header.featured-image .site-featured-image .post-thumbnail img {height: 50vh;}

body.postid-3161 .site-header.featured-image .site-featured-image .entry-header {top: 25vh;}

body.postid-3161 footer#colophon {display: none!important;}

body.postid-3161 .comment-subscription-form {display: none;}

body.postid-3161 
{
	background-image: url('https://engardearts.org/dozenbg3.jpg');
	background-size: cover;
	background-attachment: fixed;
	color: #ECFBFF!important;
}


body.postid-3161 input[type="submit"],
body.postid-3161 input[type="text"]
{background-color: transparent;
	border-radius: 0;
	border-style: dashed;
	border: 1px dashed #ECFBFF;
}




body.postid-3161 input[type="submit"]:hover
{background-color: transparent;
border: 1px dashed #9beafd;
color: #9beafd;


}


body.postid-3161, body.postid-3161 h1, body.postid-3161 h2, body.postid-3161 h3, body.postid-3161 h4, body.postid-3161 p,
body.postid-3161 input,
body.postid-3161 .button, body.postid-3161 button, body.postid-3161 input[type="button"], body.postid-3161 input[type="reset"], body.postid-3161 input[type="submit"], body.postid-3161 textarea

 {font-family: franklin-gothic-atf,sans-serif!important;
	font-weight: 800!important;
	text-transform: none;
	}
	
	
body.postid-3161 em, body.postid-3161 i {font-family: franklin-gothic-atf,sans-serif!important;
	font-style: italic!important;
	}	
	
body.postid-3161 .comments-area .comments-title-wrap .comments-title:before {content: none; background: transparent; height: 0; width: 0;}	




	body.postid-3161 textarea,
	body.postid-3161 input {font-size: 2em; line-height: 1.15;
		
		border: 1px dashed #ECFBFF;
background-color: transparent;
color: #ECFBFF;

	}
	
	
	
	
	
	
	
	body.postid-3161 input {font-size: 1em;}
body.postid-3161 a, body.postid-3161 a:visited, body.postid-3161 a:hover, body.postid-3161 a:active, body.postid-3161 .main-navigation .main-menu > li > a:hover, body.postid-3161 .site-header.featured-image .main-navigation a:hover, body.postid-3161 .site-header.featured-image .main-navigation a:active, body.postid-3161 .site-header.featured-image .main-navigation a:hover + svg, body.postid-3161 .site-header.featured-image .main-navigation a:active + svg, body.postid-3161 .site-header.featured-image .main-navigation a + svg:hover, body.postid-3161 .site-header.featured-image .main-navigation a + svg:active, body.postid-3161 .site-header.featured-image .main-navigation a + svg:hover + svg, body.postid-3161 .site-header.featured-image .main-navigation a + svg:active + svg, body.postid-3161 .site-header.featured-image .main-navigation .main-menu > li.menu-item-has-children:after, body.postid-3161 a:hover, body.postid-3161 a:active, body.postid-3161 .main-navigation .main-menu > li > a:hover, body.postid-3161 .main-navigation .main-menu > li > a:hover + svg, body.postid-3161 .post-navigation .nav-links a:hover, body.postid-3161 .post-navigation .nav-links a:hover .post-title, body.postid-3161 .author-bio .author-description .author-link:hover, body.postid-3161 .entry .entry-content > .has-secondary-color, body.postid-3161 .entry .entry-content > *[class^="wp-block-"] .has-secondary-color, body.postid-3161 .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color, body.postid-3161 .entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color p, body.postid-3161 .comment .comment-author .fn a:hover, body.postid-3161 .comment-reply-link:hover, body.postid-3161 .comment-navigation .nav-previous a:hover, body.postid-3161 .comment-navigation .nav-next a:hover, body.postid-3161 #cancel-comment-reply-link:hover, body.postid-3161 div.masthead-nav svg,

body.postid-3161 .comment-form .comment-notes, body.postid-3161 .comment-form label
{color: #ECFBFF!important;
	}

	body.postid-3161 .comment-content p {font-size: 1.5em; line-height: 1.5; font-style: italic;}
	
	
	body.postid-3161 .comment-metadata, body.postid-3161 .comment-author .fn {font-size: 0.7em;
		font-family: franklin-gothic-atf,sans-serif!important;
			font-weight: 800!important;
			text-transform: uppercase;
	}
	
	body.postid-3161 span.post-author-badge svg.svg-icon,
	body.postid-3161 span.post-author-badge, body.postid-3161 img.avatar,
	body.postid-3161 .site-featured-image, 
	body.postid-3161 .entry-header {display: none;}
	
	body.postid-3161 .comment .comment-author .post-author-badge {background: transparent; display: none;}
	
	body.postid-3161 h2.comments-title {margin-bottom: 0; font-size: 2.5em;
	color: #9beafd;
	
		
	}
	body.postid-3161 div.sd-sharing-enabled {display: none!important;}

	
	@media only screen and (min-width: 1168px) {
		body.postid-3161 h2.comments-title { font-size: 4em;

}
}
		
		
	body.postid-3161 #respond {margin-top: 1em;}
	body.postid-3161 p.comment-form-url {display: none;}
	body.postid-3161 div.discussion-meta {display: none;}
	body.postid-3161 h3.dream-comments-list-title {margin-top: 4em; text-align: center;}
	
	
	
	
	@media only screen and (min-width: 1168px) {
	body.postid-3161 .comments-area {max-width: none;}
	
}

body.postid-3161 ol.comment-list li:nth-of-type(4n+0) p {
	font-family: skippy-sharp, sans-serif!important;
	font-style: normal!important;
	font-weight: 400;
	color: #D5FEF1;
}

body.postid-3161 ol.comment-list li:nth-of-type(4n+1) p {
	font-family: marydale, sans-serif!important;
	font-style: normal!important;
	font-weight: 400;
	color: #ebebff;
}

body.postid-3161 ol.comment-list li:nth-of-type(4n+2) p {
	font-family: swing-king, sans-serif!important;
	font-style: normal!important;
	font-weight: 400;
	color: #e0f7fe;
}

body.postid-3161 ol.comment-list li:nth-of-type(4n+3) p {
	font-family: felt-tip-roman!important;
	font-style: normal!important;
	font-weight: 400;
	color: #faf1fc;
}

body.postid-3161 {hyphens: none!important;}
@media only screen and (min-width: 1168px) {

body.postid-3161 ol.comment-list li  {width: 40%; margin-left: 5%; margin-right: 5%; float: left;}
}

body.postid-3161 .comment-reply {display: none!important;}


.site-header.featured-image .site-featured-image .entry-header.has-discussion .entry-meta .comment-count, .entry-header.has-discussion .entry-meta {display: none!important;}
